{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-24T14:46:23Z"
    },
    "lastModificationSignature": "1f3859decab05f867cafd454d8eb400d8c5eb93976cebb3709aef190163f1c49"
  }
}